IMSIC(4)

NAME
imsic - Incoming MSI Controller

SYNOPSIS
imsic* at fdt?

DESCRIPTION
The imsic driver supports the Incoming MSI Controller (IMSIC) that is part of the RISC-V Advanced Interrupt Architecture.

SEE ALSO
aplic(4), intro(4)

HISTORY
The RISC-V Advanced Interrupt Architecture version, Version 1.0. The imsic driver first appeared in OpenBSD 8.0.

AUTHORS
-nosplit The imsic driver was written by Mark Kettenis <kettenis@openbsd.org>.